@font-face {
    font-family: 'Vollkorn';
    font-style: normal;
    font-weight: regular;
    src: local('Vollkorn Regular'), local('Vollkorn-Regular'),
         url('./Vollkorn-Regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('./Vollkorn-Regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
    font-family: 'Vollkorn';
    font-style: italic;
    font-weight: regular;
    src: local('Vollkorn Italic'), local('Vollkorn-Italic'),
            url('./Vollkorn-Italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
            url('./Vollkorn-Italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


@font-face {
    font-family: 'Vollkorn';
    font-style: normal;
    font-weight: bold;
    src: local('Vollkorn SemiBold'), local('Vollkorn-SemiBold'),
         url('./Vollkorn-SemiBold.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('./Vollkorn-SemiBold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
    font-family: 'Vollkorn';
    font-style: italic;
    font-weight: bold;
    src: local('Vollkorn Italic'), local('Vollkorn-Italic'),
            url('./Vollkorn-SemiBoldItalic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
            url('./Vollkorn-SemiBoldItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
